name: ensemble-solar-wind-connectivity
channels:
  - conda-forge
dependencies:
  # Base python
  - python>=3.8.5
  # Conda dependencies
  - astropy==5.0
  - cartopy==0.18.0
  - geos==3.8.0  
  - matplotlib==3.5.0
  - numpy==1.21.5
  - pandas==1.4.2
  - pillow==8.4.0
  - proj==7.0.1
  - pyshp==2.1.3
  - scipy==1.7.3
  - scikit-learn==1.0.2
  - shapely==1.7.1
  # Pip Dependencies
  - setuptools>=52.0.0
  - pip
  
